textures.1=2
name.1=iregex:(andretti26_27|andretti26_27_.+)$
textures.2=3
name.2=iregex:(andretti26_28|andretti26_28_.+)$
textures.3=4
name.3=iregex:(penske26_7|penske26_7_.+)$
textures.4=5
name.4=iregex:(penske26_77|penske26_77_.+)$
textures.5=6
name.5=iregex:(lola26_11|lola26_11_.+)$
textures.6=7
name.6=iregex:(lola26_22|lola26_22_.+)$
textures.7=8
name.7=iregex:(mahindra26_48|mahindra26_48_.+)$
textures.8=9
name.8=iregex:(mahindra26_21|mahindra26_21_.+)$
textures.9=10
name.9=iregex:(porsche26_94|porsche26_94_.+)$
textures.10=11
name.10=iregex:(porsche26_51|porsche26_51_.+)$
textures.11=12
name.11=iregex:(envision26_16|envision26_16_.+)$
textures.12=13
name.12=iregex:(envision26_14|envision26_14_.+)$
textures.13=14
name.13=iregex:(jaguar26_9|jaguar26_9_.+)$
textures.14=15
name.14=iregex:(jaguar26_13|jaguar26_13_.+)$
textures.15=16
name.15=iregex:(cupra26_3|cupra26_3_.+)$
textures.16=17
name.16=iregex:(cupra26_33|cupra26_33_.+)$
textures.17=18
name.17=iregex:(citroen26_25|citroen26_25_.+)$
textures.18=19
name.18=iregex:(citroen26_37|citroen26_37_.+)$
textures.19=20
name.19=iregex:(nissan26_1|nissan26_1_.+)$
textures.20=21
name.20=iregex:(nissan26_23|nissan26_23_.+)$
textures.21=1